.wrap{
  height: 3974px;
  min-width: 1200px;
}
.wrap::before{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.wrap-1{
  height: 2637px;
}
.wrap-1::before{
  height: 2637px;
  background: url('../img/more/page_bg_1.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-1 .info-cont{
  height: 973px;
  background: url('../img/more/info_bg_1.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-1 .info-cont .box{
  height: 859px;
  margin: -416px 0 0 -522px;
}
.wrap-2{
  height: 3295px;
}
.wrap-2::before{
  height: 3295px;
  background: url('../img/more/page_bg_2.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-2 .info-cont{
  height: 1657px;
  background: url('../img/more/info_bg_2.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-2 .info-cont .box{
    height: 1543px;
    margin: -758px 0 0 -522px;
}
.wrap-3{
  height: 3027px;
}
.wrap-3::before{
  height: 3027px;
  background: url('../img/more/page_bg_3.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-3 .info-cont .box{
    height: 1328px;
    margin: -644px 0 0 -522px;
}
.wrap-3 .info-cont{
  height: 1429px;
  background: url('../img/more/info_bg_3.png') no-repeat center;
  background-size: 100% auto;
  
}
.wrap-4{
  height: 3930px;
}
.wrap-4::before{
  height: 3930px;
  background: url('../img/more/page_bg_4.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-4 .info-cont{
  height: 2324px;
  background: url('../img/more/info_bg_4.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-4 .info-cont .box{
    height: 2222px;
    margin: -1091px 0 0 -522px;
}
.wrap-5{
  height: 3766px;
}
.wrap-5::before{
  height: 3766px;
  background: url('../img/more/page_bg_5.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-5 .info-cont{
  height: 2167px;
  background: url('../img/more/info_bg_5.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-5 .info-cont .box{
    height: 2066px;
    margin: -1013px 0 0 -522px;
}
.wrap-6{
  height: 2860px;
}
.wrap-6::before{
  height: 2860px;
  background: url('../img/more/page_bg_6.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-6 .info-cont{
  height: 1303px;
  background: url('../img/more/info_bg_6.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-6 .info-cont .box{
    height: 1209px;
    margin: -580px 0 0 -522px;
}
.wrap-7{
  height: 2949px;
}
.wrap-7::before{
  height: 2949px;
  background: url('../img/more/page_bg_7.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-7 .info-cont{
  height: 1224px;
  background: url('../img/more/info_bg_7.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-7 .info-cont .box{
    height: 1111px;
    margin: -541px 0 0 -522px;
}
.wrap-8{
  height: 2381px;
}
.wrap-8::before{
  height: 2381px;
  background: url('../img/more/page_bg_8.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-8 .info-cont{
  height: 708px;
  background: url('../img/more/info_bg_8.png') no-repeat center;
  background-size: 100% auto;
}
.wrap-8 .info-cont .box{
    height: 593px;
    margin: -283px 0 0 -522px;
}

.subnav-box{
  width: 581px;
  height: 78px;
  position: relative;
  margin: 20px auto 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.subnav-box .subnav{
  position: relative;
  width: 239px;
  height: 78px;
  cursor: pointer;
  
}
.subnav-box .subnav-1{
  background: url('../img/event/sub_tab_1.png') no-repeat center;
  background-size: 100% auto;
}
.subnav-box .subnav-1:hover,.subnav-box .subnav-1.on{
  background-image: url('../img/event/sub_tab_1_on.png');
}
.subnav-box .subnav-2{
  background: url('../img/event/sub_tab_2.png') no-repeat center;
  background-size: 100% auto;
}
.subnav-box .subnav-2:hover,.subnav-box .subnav-2.on{
  background-image: url('../img/event/sub_tab_2_on.png');
}
.side-nav-box{
  position: absolute;
  left: 0;
  top: 920px;
  width: 515px;
  height: 1110px;
  background: url('../img/more/side_box_bg.png') no-repeat center;
  background-size: 100% auto;
  pointer-events: none;
  z-index: 10;
}
.side-nav-box .side-nav{
  width: 213px;
  height: 660px;
  position: absolute;
    left: 106px;
    top: 329px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
.side-nav-box .side-nav .item{
  width: 213px;
  height: 50px;
  position: relative;
  cursor: pointer;
  pointer-events: auto;
  display: block;
}
.side-nav-box .side-nav .item::after{
  content: '';
  display: block;
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -90px;
  width: 179px;
  height: 12px;
  background: url('../img/event/side_btn_gap.png') no-repeat center;
  background-size: 100% auto;
  pointer-events: none;
}
.side-nav-box .side-nav .item:last-child::after{
  display: none;
}
.side-nav-box .side-nav .item.on,.side-nav-box .side-nav .item:hover{
  background: url('../img/event/side_btn_bg.png') no-repeat center;
  background-size: 100% auto;
}
.side-nav-box .side-nav .item p{
  width: 100%;
  height: auto;
  line-height: 46px;
  text-align: center;
  font-size: 25px;
  color: #a97549;
font-family:'hyjkj';
}
.side-nav-box .side-nav .item:hover p,.side-nav-box .side-nav .item.on p{
  color: #ffdf8c;
}
.content{
  width: 100%;
  height: auto;
  display: none;
}
.content.show{
  display: block;
}

.info-cont{
  width: 1197px;
  position: relative;
  margin-top: 10px;
  margin: 0 auto 0;
}
.info-cont .box{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1044px;
  height: 954px;
  margin: -466px 0 0 -522px;
  overflow: visible;
}
.info-cont .title{
  width: 431px;
  height: 44px;
  position: relative;
  margin: 26px auto;
  background: url('../img/event/title_bg.png') no-repeat center;
  background-size: 100% auto;
}
.info-cont .title-l{
  width: 523px;
  background-image: url('../img/event/title_bg_l.png');
}
.info-cont .title p{
  width: 100%;
  height: 44px;
  line-height: 44px;
  text-align: center;
  color: #a26631;
  font-size: 42px;
  background-image:-webkit-linear-gradient(top,#895125,#cd9b4c);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  font-family:'hyjkj';
}
.info-cont .pic-box{
  width: 557px;
  height: 313px;
  position: relative;
  margin: 0 auto 36px;
}
.info-cont .bwbj-pic{
  width: 815px;
  height: 531px;
  margin-top: -10px;
}
.info-cont .pic-box .swiper-container{
  width: 100%;
  height: 100%;
  position: relative;
}
.info-cont .pic-box .pic{
  width: 100%;
  height: 100%;
  position: relative;
}
.info-cont .pic-box img{
  display: block;
  width: 100%;
  height: auto;
}
.info-cont .pic-box .swiper-pagination-bullet{
  background-color: #6a3c13;
  opacity: 0.8;
}
.info-cont .pic-box .swiper-pagination-bullet-active{
  background-color: #ffe09b;
}
.info-cont .info{
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.info-cont .info p{
  font-size: 22px;
  color: #91500b;
  line-height: 32px;
}
.info-cont .info .red{
  color: #e85232;
}
.info-cont .info .c{
  text-align: center;
}
.info-cont .info .text{
  min-height: 32px;
}
.info-cont .table{
  width: 1000px;
  height: auto;
  position: relative;
  margin: 10px auto 20px;
}
.info-cont .table table{
  width: 998px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.info-cont table thead{
  height: 47px;
  background: url('../img/event/table_head.png') no-repeat center top;
  background-size: cover;
}

.info-cont table th{border-right: 1px #ffb0a2 solid;height:46px;line-height: 46px;text-align: center;background: none;color: #ffedbe;font-size: 21px;}
.info-cont table th:last-child{
  border-right: 1px #dd543b solid;
}
.info-cont table th:first-child{
  border-left: 1px #dd543b solid;
}
.info-cont table td{border: 1px #dd543b solid;line-height: 28px;text-align: center;background: #ffebbc; color: #dd543b;height: 45px;font-size: 20px;padding: 2px 0;}
.info-cont .switch-btn-box{
  width: 891px;
  height: 62px;
  position: relative;
  margin: 22px auto 32px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.info-cont .switch-btn-box .switch-btn{
  width: 258px;
  height: 62px;
  position: relative;
  cursor: pointer;
}
.info-cont .switch-btn-1{
  background: url('../img/more/store_btn_1.png') no-repeat center;
  background-size: 100% auto;
}
.info-cont .switch-btn-1:hover,.info-cont .switch-btn-1.on{
  background-image: url('../img/more/store_btn_1_on.png');
}
.info-cont .switch-btn-box .switch-btn-2{
  width: 290px;
  background: url('../img/more/store_btn_2.png') no-repeat center;
  background-size: 100% auto;
}
.info-cont .switch-btn-2:hover,.info-cont .switch-btn-2.on{
  background-image: url('../img/more/store_btn_2_on.png');
}

.info-cont .switch-btn-3{
  background: url('../img/more/store_btn_3.png') no-repeat center;
  background-size: 100% auto;
}
.info-cont .switch-btn-3:hover,.info-cont .switch-btn-3.on{
  background-image: url('../img/more/store_btn_3_on.png');
}


.info-cont .store-box{
  width: 962px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  display: none;
}
.info-cont .store-box.show{
  display: flex;
}
.store-box .item{
  width: 308px;
  height: 90px;
  position: relative;
  background: url('../img/event/zsl_item_bg.png') no-repeat center;
  background-size: 100% auto;
  overflow: visible;
  margin: 22px 6px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.store-box .item .limit-tag{
  display: block;
  position: absolute;
  width: 127px;
  height: 24px;
  top: -12px;
  right: 0;
  background: url('../img/more/tag_bg.png') no-repeat center;
  background-size: 100% auto;
}
.store-box .item .limit-tag p{
  width: 100%;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 18px;
  color: #fff9e9;
}
.store-box .item .icon{
  width: 62px;
  height: 62px;
  position: relative;
}
.store-box .item .icon p{
  position: absolute;
  top: 0;
  left: 6px;
  width: 50px;
  font-size: 18px;
  color: #fff3ca;
  line-height: 20px;
}
.store-box .item img{
  display: block;
  width: 100%;
  height: auto;
}
.store-box .item .item-text{
  width: 218px;
  height: auto;
  position: relative;
  margin-left: 4px;
}
.store-box .item-text p{
  width: 100%;
  height: auto;
  line-height: 31px;
}
.store-box .item .name{
  font-size: 19px;
  color: #d04237;
}
.store-box .item .num{
  font-size: 18px;
  color: #d04237;
}
.store-box .item .num span{
  color: #ff1e00;
}

.info-cont .subtit{
  position: relative;
  width: 134px;
  height: 32px;
  line-height: 32px;
  background: url('../img/event/info_subtit_bg.png') no-repeat center;
  background-size: 100% auto;
  margin: 16px 0 10px 0;
}
.info-cont .subtit p{
  width: 100%;
  height: 32px;
  line-height: 30px;
  text-align: center;
  font-size: 22px;
  color: #6a3c13;
  font-weight: bold;
}
.info-cont .subtit-l{
  width: 184px;
  background-image: url('../img/event/info_subtit_bg_l.png');
}
.info-cont .subtit-xl{
  width: 244px;
  background-image: url('../img/event/info_subtit_bg_xl.png');
}
.info-cont .text{
  margin: 0 auto 0;
  width: 1004px;
  font-size: 21px;
  color: #91500b;
  text-align: left;
  line-height: 30px;
  text-indent: 21px;
}